<h2>{{'equipment.equipmentCategories' | message}}</h2>
<section class="openlmis-table-container">
    <button id="add-equipment-category" class="add" ng-click="vm.goToAddEquipmentCategoryPage()">
        {{'equipmentCategoryList.addCategory' | message}}
    </button>
    <table>
        <caption ng-if="!vm.equipmentCategories || vm.equipmentCategories.length === 0">
            {{'equipmentCategoryList.noCategory' | message}}
        </caption>
        <thead>
        <tr>
            <th>{{'equipmentCategoryList.name' | message}}</th>
            <th>{{'equipmentCategoryList.code' | message}}</th>
            <th>{{'equipmentCategoryList.displayOrder' | message}}</th>
            <th>{{'equipmentCategoryList.enabled' | message}}</th>
            <th>{{'equipmentCategoryList.actions' | message}}</th>
        </tr>
        </thead>
        <tbody>
        <tr ng-repeat="equipmentCategory in vm.equipmentCategories">
            <td>{{equipmentCategory.name}}</td>
            <td>{{equipmentCategory.code}}</td>
            <td>{{equipmentCategory.displayOrder}}</td>
            <td>{{equipmentCategory.active}}</td>
            <td>
                <button ui-sref="openlmis.administration.equipmentCategory.edit({id: equipmentCategory.id})">{{'equipmentCategoryList.edit' | message}}</button>
            </td>
        </tr>
        </tbody>
    </table>
</section>
